<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JPanelFormInfo">
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="1" attributes="0">
              <EmptySpace min="-2" pref="143" max="-2" attributes="0"/>
              <Component id="viewTableUtilisateurs" pref="594" max="32767" attributes="3"/>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="1" max="-2" attributes="0">
                  <Component id="btnDelUtilisateur" alignment="0" min="-2" pref="22" max="-2" attributes="1"/>
                  <Component id="btnAddUtilisateur" alignment="0" min="-2" pref="22" max="-2" attributes="1"/>
              </Group>
              <EmptySpace min="-2" pref="124" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="viewTableUtilisateurs" alignment="0" pref="144" max="32767" attributes="1"/>
                  <Group type="102" alignment="0" attributes="0">
                      <Component id="btnAddUtilisateur" min="-2" pref="22" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnDelUtilisateur" min="-2" pref="22" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace min="-2" pref="34" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="viewTableUtilisateurs">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.BevelBorderInfo">
            <BevelBorder/>
          </Border>
        </Property>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
    </Container>
    <Component class="javax.swing.JButton" name="btnAddUtilisateur">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Ajout d&apos;un nouvel utilisateur"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnDelUtilisateur">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Suppression de l&apos;utilisateur s&#xe9;lectionn&#xe9;"/>
      </Properties>
    </Component>
  </SubComponents>
</Form>
